
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WriteBarcodes1D", "WriteBarcodes1D.csproj", "{2E2ABFDB-6BF5-4AB4-8840-25E5EA59C7D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E2ABFDB-6BF5-4AB4-8840-25E5EA59C7D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E2ABFDB-6BF5-4AB4-8840-25E5EA59C7D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E2ABFDB-6BF5-4AB4-8840-25E5EA59C7D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E2ABFDB-6BF5-4AB4-8840-25E5EA59C7D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {32D7BE58-710A-42A6-BCE8-05BC9E8C4A09}
	EndGlobalSection
EndGlobal
